@font-face {
  font-family: 'Matoran';
  font-weight: bold;
  src: url(matoran_alphabet_bold.ttf) format('ttf');
  src: url(matoran_alphabet_bold.woff2) format('woff2');
  src: url(matoran_alphabet_bold.woff) format('woff');
}
@font-face {
  font-family: 'Matoran_faded';
  font-style: normal;
  src: url(matoran_alphabet_faded.ttf) format('ttf');
  src: url(matoran_alphabet_faded.woff) format('woff');
  src: url(matoran_alphabet_faded.woff2) format('woff2');
}
@font-face {
  font-family: 'Matoran_Hexagonal';
  font-style: normal;
  src: url(matoran_alphabet_hexagonal.ttf) format('ttf');
  src: url(matoran_alphabet_hexagonal.woff) format('woff');
  src: url(matoran_alphabet_hexagonal.woff2) format('woff2');
}
@font-face {
  font-family: 'Matoran';
  font-style: normal;
  src: url(matoran_alphabet.ttf) format('ttf');
  src: url(matoran_alphabet.woff) format('woff');
  src: url(matoran_alphabet.woff) format('woff2');
}
@font-face {
  font-family: 'Rahkshi';
  font-style: normal;
  src: url(rahkshi.ttf) format('ttf');
  src: url(rahkshi.woff) format('woff');
  src: url(rahkshi.woff2) format('woff2');
}
@font-face {
  font-family: 'Vahki';
  font-style: normal;
  src: url(vahki.ttf) format('ttf');
}
@font-face {
  font-family: 'Voya_Nui';
  font-style: normal;
  src: url(voya_nui.ttf) format('ttf');
  src: url(voya_nui.woff) format('woff');
  src: url(voya_nui.woff2) format('woff2');
}

.Matoran {
    font-family: Matoran;
}
